Subject: Late due to non availability of cab
From: tasuku yamamoto <[email-masked]>
To: viraat <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Mansi Chhabra <[email-masked]>
Date: Thu, 21 Mar 2019 19:19:17 -0700 (MST)

Hi Viraat 

I was late today due to non availability of the cab on time. I booked the 1st cat ab 4:40 am this morning but the driver cancelled at 5:00 as he was dropping another customer. So I booked next cab and also the same dropping another customer so the cab reached me after 20 minute. I reached office at 5:50. Please do not mark down as late. 

Regards 
Tasuku